View Issue Details

IDProjectCategoryView StatusLast Update
0006163SUMo ServerBugpublic2020-09-23 21:16
Reportergenegold Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionreopened 
OSWin 10OS Version2004 
Product Version5.11.3 
Summary0006163: Samsung Magician
DescriptionThe program update link shows me up to date with current version 6.1.0 and current firmware, updated today, while SUMo shows 6.2.0.250 as the update
TagsNo tags attached.

Activities

Kyle_Katarn

2020-09-17 21:08

administrator   ~0004024

Fixed.
Please report false positive here : https://www.kcsoftwares.com/forum/viewtopic.php?f=11&p=6468&sid=76c7978afd95ca623af2ac33dd373354#p6468

genegold

2020-09-17 23:07

reporter   ~0004026

I registered for the bug tracker, but the forums login doesn't accept my credentials. So I tried a new registration and the Submit button doesn't respond either with Opera or MS Edge.

Kyle_Katarn

2020-09-17 23:28

administrator   ~0004028

Please retry

genegold

2020-09-17 23:36

reporter   ~0004029

This time I tried Opera and Chrome. Neither previous credentials nor Submit for new reg works.

Kyle_Katarn

2020-09-23 19:53

administrator   ~0004036

v6.2.0.250 seems latest. Am I wrong ?

genegold

2020-09-23 20:51

reporter   ~0004037

that's correct version. SUMo was running ahead of what Samsung made available to me at least

Issue History

Date Modified Username Field Change
2020-09-14 17:52 genegold New Issue
2020-09-17 21:07 Kyle_Katarn Project SUMo => SUMo Server
2020-09-17 21:08 Kyle_Katarn Assigned To => Kyle_Katarn
2020-09-17 21:08 Kyle_Katarn Status new => resolved
2020-09-17 21:08 Kyle_Katarn Resolution open => fixed
2020-09-17 21:08 Kyle_Katarn Note Added: 0004024
2020-09-17 23:07 genegold Status resolved => feedback
2020-09-17 23:07 genegold Resolution fixed => reopened
2020-09-17 23:07 genegold Note Added: 0004026
2020-09-17 23:28 Kyle_Katarn Note Added: 0004028
2020-09-17 23:36 genegold Note Added: 0004029
2020-09-23 19:53 Kyle_Katarn Note Added: 0004036
2020-09-23 20:51 genegold Note Added: 0004037
2020-09-23 21:16 Kyle_Katarn Status feedback => closed